OC.L10N.register(
    "settings",
    {
    "Private" : "Private",
    "Local" : "Local",
    "Verify" : "Verify",
    "Verifying …" : "Verifying …",
    "Unable to change password" : "Unable to change password",
    "Very weak password" : "Very weak password",
    "Weak password" : "Weak password",
    "So-so password" : "So-so password",
    "Good password" : "Good password",
    "Strong password" : "Strong password",
    "Select a profile picture" : "Select a profile picture",
    "Groups" : "Groups",
    "Group list is empty" : "Group list is empty",
    "Unable to retrieve the group list" : "Unable to retrieve the group list",
    "{actor} changed your password" : "{actor} changed your password",
    "You changed your password" : "You changed your password",
    "Your password was reset by an administrator" : "Your password was reset by an administrator",
    "{actor} changed your email address" : "{actor} changed your email address",
    "You changed your email address" : "You changed your email address",
    "Your email address was changed by an administrator" : "Your email address was changed by an administrator",
    "Security" : "Security",
    "You successfully logged in using two-factor authentication (%1$s)" : "You successfully logged in using two-factor authentication (%1$s)",
    "A login attempt using two-factor authentication failed (%1$s)" : "A login attempt using two-factor authentication failed (%1$s)",
    "Your <strong>password</strong> or <strong>email</strong> was modified" : "Your <strong>password</strong> or <strong>email</strong> was modified",
    "Couldn't remove app." : "Couldn't remove app.",
    "Couldn't update app." : "Couldn't update app.",
    "Wrong password" : "Incorrect password",
    "Saved" : "Saved",
    "No user supplied" : "No user supplied",
    "Authentication error" : "Authentication error",
    "Please provide an admin recovery password; otherwise, all user data will be lost." : "Please provide an admin recovery password; otherwise, all user data will be lost.",
    "Wrong admin recovery password. Please check the password and try again." : "Incorrect admin recovery password. Please check the password and try again.",
    "Backend doesn't support password change, but the user's encryption key was updated." : "Backend doesn't support password change, but the user's encryption key was updated.",
    "Federated Cloud Sharing" : "Federated Cloud Sharing",
    "Invalid SMTP password." : "Invalid SMTP password.",
    "Email setting test" : "Email setting test",
    "Well done, %s!" : "Well done, %s!",
    "If you received this email, the email configuration seems to be correct." : "If you received this email, the email configuration seems to be correct.",
    "Email could not be sent. Check your mail server log" : "Email could not be sent. Check your mail server log",
    "A problem occurred while sending the email. Please revise your settings. (Error: %s)" : "A problem occurred while sending the email. Please revise your settings. (Error: %s)",
    "Invalid mail address" : "Invalid mail address",
    "Settings saved" : "Settings saved",
    "Unable to change full name" : "Unable to change full name",
    "Unable to change email address" : "Unable to change email address",
    "In order to verify your Twitter account, post the following tweet on Twitter (please make sure to post it without any line breaks):" : "In order to verify your Twitter account, post the following tweet on Twitter (please make sure to post it without any line breaks):",
    "In order to verify your Website, store the following content in your web-root at '.well-known/CloudIdVerificationCode.txt' (please make sure that the complete text is in one line):" : "In order to verify your Website, store the following content in your web-root at '.well-known/CloudIdVerificationCode.txt' (please make sure that the complete text is in one line):",
    "%1$s changed your password on %2$s." : "%1$s changed your password on %2$s.",
    "Your password on %s was changed." : "Your password on %s was changed.",
    "Your password on %s was reset by an administrator." : "Your password on %s was reset by an administrator.",
    "Password for %1$s changed on %2$s" : "Password for %1$s changed on %2$s",
    "Password changed for %s" : "Password changed for %s",
    "If you did not request this, please contact an administrator." : "If you did not request this, please contact an administrator.",
    "Your email address on %s was changed." : "Your email address on %s was changed.",
    "Your email address on %s was changed by an administrator." : "Your email address on %s was changed by an administrator.",
    "Email address for %1$s changed on %2$s" : "Email address for %1$s changed on %2$s",
    "Email address changed for %s" : "Email address changed for %s",
    "The new email address is %s" : "The new email address is %s",
    "Your %s account was created" : "Your %s account was created",
    "Welcome aboard" : "Welcome aboard",
    "Welcome aboard %s" : "Welcome aboard %s",
    "Welcome to your %s account, you can add, protect, and share your data." : "Welcome to your %s account, you can add, protect, and share your data.",
    "Your username is: %s" : "Your username is: %s",
    "Set your password" : "Set your password",
    "Go to %s" : "Go to %s",
    "Install Client" : "Install Client",
    "Logged in user must be a subadmin" : "Logged in user must be a subadmin",
    "Apps" : "Apps",
    "Settings" : "Settings",
    "Personal" : "Personal",
    "Administration" : "Administration",
    "Additional settings" : "Additional settings",
    "Overview" : "Overview",
    "Basic settings" : "Basic settings",
    "Sharing" : "Sharing",
    "Personal info" : "Personal info",
    "Mobile & desktop" : "Mobile & desktop",
    "Email server" : "Email server",
    "Security & setup warnings" : "Security & setup warnings",
    "Background jobs" : "Background jobs",
    "Create" : "Create",
    "Change" : "Change",
    "Delete" : "Delete",
    "Unlimited" : "Unlimited",
    "Verifying" : "Verifying",
    "None" : "None",
    "Limit to groups" : "Limit to groups",
    "Save changes" : "Save changes",
    "All" : "All",
    "No results" : "No results",
    "Update to {version}" : "Update to {version}",
    "Remove" : "Remove",
    "Disable" : "Disable",
    "This app has no minimum Nextcloud version assigned. This will be an error in the future." : "This app has no minimum Nextcloud version assigned. This will cause an error in the future.",
    "This app has no maximum Nextcloud version assigned. This will be an error in the future." : "This app has no maximum Nextcloud version assigned. This will cause an error in the future.",
    "This app cannot be installed because the following dependencies are not fulfilled:" : "This app cannot be installed because the following dependencies are not fulfilled:",
    "View in store" : "View in store",
    "Visit website" : "Visit website",
    "Report a bug" : "Report a bug",
    "User documentation" : "User documentation",
    "Admin documentation" : "Admin documentation",
    "Developer documentation" : "Developer documentation",
    "Featured" : "Featured",
    "No apps found for your version" : "No apps found for your version",
    "Disable all" : "Disable all",
    "Enable all" : "Enable all",
    "Allow filesystem access" : "Allow filesystem access",
    "Rename" : "Rename",
    "Revoke" : "Revoke",
    "Internet Explorer" : "Internet Explorer",
    "Edge" : "Edge",
    "Firefox" : "Firefox",
    "Google Chrome" : "Google Chrome",
    "Safari" : "Safari",
    "Google Chrome for Android" : "Google Chrome for Android",
    "Sync client - {os}" : "Sync client - {os}",
    "This session" : "This session",
    "Device" : "Device",
    "Last activity" : "Last activity",
    "Devices & sessions" : "Devices & sessions",
    "Web, desktop and mobile clients currently logged in to your account." : "Web, desktop and mobile clients currently logged in to your account.",
    "Error while creating device token" : "Error while creating device token",
    "Error while deleting the token" : "Error while deleting the token",
    "App name" : "App name",
    "Create new app password" : "Create new app password",
    "Use the credentials below to configure your app or device." : "Use the credentials below to configure your app or device.",
    "For security reasons this password will only be shown once." : "For security reasons this password will only be shown once.",
    "Username" : "Username",
    "Password" : "Password",
    "Done" : "Done",
    "Copied!" : "Copied!",
    "Copy" : "Copy",
    "Remove group" : "Remove group",
    "You are about to remove the group {group}. The users will NOT be deleted." : "You are about to remove the group {group}. The users will NOT be deleted.",
    "Please confirm the group removal " : "Please confirm the group removal ",
    "Your email address" : "Your email address",
    "No email address set" : "No email address set",
    "Language" : "Language",
    "Help translate" : "Help translate",
    "Add" : "Add",
    "You do not have permissions to see the details of this user" : "You do not have permissions to see the details of this user",
    "Delete user" : "Delete user",
    "Disable user" : "Disable user",
    "Enable user" : "Enable user",
    "Cancel" : "Cancel",
    "{size} used" : "{size} used",
    "New user" : "New user",
    "Display name" : "Display name",
    "Email" : "Email",
    "Default language" : "Default language",
    "Group admin for" : "Group admin for",
    "Quota" : "Quota",
    "User backend" : "User backend",
    "Storage location" : "Storage location",
    "Last login" : "Last login",
    "Default quota" : "Default quota",
    "Common languages" : "Common languages",
    "Password change is disabled because the master key is disabled" : "Password change is disabled because the master key is disabled",
    "Name your device" : "Name your device",
    "Adding your device …" : "Adding your device …",
    "Unnamed device" : "Unnamed device",
    "Your apps" : "Your apps",
    "Active apps" : "Active apps",
    "Disabled apps" : "Disabled apps",
    "Updates" : "Updates",
    "App bundles" : "App bundles",
    "Details" : "Details",
    "Changelog" : "Changelog",
    "Add group" : "Add group",
    "Admins" : "Admins",
    "Disabled users" : "Disabled users",
    "Show last login" : "Show last login",
    "Show user backend" : "Show user backend",
    "Send email to new user" : "Send email to new user",
    "Migration in progress. Please wait until the migration is finished" : "Migration in progress. Please wait until the migration is finished",
    "Migration started …" : "Migration started …",
    "Not saved" : "Not saved",
    "Sending…" : "Sending…",
    "Email sent" : "Email sent",
    "Address" : "Address",
    "Full name" : "Full name",
    "Phone number" : "Phone number",
    "Twitter" : "Twitter",
    "Website" : "Website",
    "Download and enable" : "Download and enable",
    "Enable" : "Enable",
    "Never" : "Never",
    "An error occured during the request. Unable to proceed." : "An error occured during the request. Unable to proceed.",
    "The app has been enabled but needs to be updated. You will be redirected to the update page in 5 seconds." : "The app has been enabled but needs to be updated. You will be redirected to the update page in 5 seconds.",
    "Administrator documentation" : "Administrator documentation",
    "Documentation" : "Documentation",
    "Forum" : "Forum",
    "Login" : "Login",
    "Plain" : "Plain",
    "NT LAN Manager" : "NT LAN Manager",
    "SSL/TLS" : "SSL/TLS",
    "STARTTLS" : "STARTTLS",
    "Open documentation" : "Open documentation",
    "It is important to set up this server to be able to send emails, like for password reset and notifications." : "It is important to set up this server to be able to send emails, like for password reset and notifications.",
    "Send mode" : "Send mode",
    "Encryption" : "Encryption",
    "From address" : "From address",
    "Authentication method" : "Authentication method",
    "Authentication required" : "Authentication required",
    "Server address" : "Server address",
    "Port" : "Port",
    "Credentials" : "Credentials",
    "SMTP Username" : "SMTP Username",
    "SMTP Password" : "SMTP Password",
    "Save" : "Save",
    "Send email" : "Send email",
    "All checks passed." : "All checks passed.",
    "There are some errors regarding your setup." : "There are some errors regarding your setup.",
    "There are some warnings regarding your setup." : "There are some warnings regarding your setup.",
    "Checking for system and security issues." : "Checking for system and security issues.",
    "Version" : "Version",
    "Server-side encryption" : "Server-side encryption",
    "Server-side encryption makes it possible to encrypt files which are uploaded to this server. This comes with limitations like a performance penalty, so enable this only if needed." : "Server-side encryption makes it possible to encrypt files which are uploaded to this server. This comes with limitations like a performance penalty, so enable this only if needed.",
    "Enable server-side encryption" : "Enable server-side encryption",
    "Please read carefully before activating server-side encryption: " : "Please read carefully before activating server-side encryption: ",
    "Once encryption is enabled, all files uploaded to the server from that point forward will be encrypted at rest on the server. It will only be possible to disable encryption at a later date if the active encryption module supports that function, and all pre-conditions (e.g. setting a recover key) are met." : "Once encryption is enabled, all files uploaded to the server from that point forward will be encrypted at rest on the server. It will only be possible to disable encryption at a later date if the active encryption module supports that function, and all pre-conditions (e.g. setting a recover key) are met.",
    "Encryption alone does not guarantee security of the system. Please see documentation for more information about how the encryption app works, and the supported use cases." : "Encryption alone does not guarantee complete security. Please read the documentation for information on how the encryption app works, and supported use cases.",
    "Be aware that encryption always increases the file size." : "Be aware that encryption always increases the file size.",
    "It is always good to create regular backups of your data, in case of encryption make sure to backup the encryption keys along with your data." : "It is always good to create regular backups of your data, in case of encryption make sure to backup the encryption keys along with your data.",
    "This is the final warning: Do you really want to enable encryption?" : "This is the final warning: Do you really want to enable encryption?",
    "Enable encryption" : "Enable encryption",
    "No encryption module loaded, please enable an encryption module in the app menu." : "No encryption module loaded, please enable an encryption module in the app menu.",
    "Select default encryption module:" : "Select default encryption module:",
    "You need to migrate your encryption keys from the old encryption (ownCloud <= 8.0) to the new one. Please enable the \"Default encryption module\" and run 'occ encryption:migrate'" : "You need to migrate your encryption keys from the old encryption (ownCloud <= 8.0) to the new one. Please enable the \"Default encryption module\" and run 'occ encryption:migrate'",
    "You need to migrate your encryption keys from the old encryption (ownCloud <= 8.0) to the new one." : "You need to migrate your encryption keys from the old encryption (ownCloud <= 8.0) to the new one.",
    "Start migration" : "Start migration",
    "Last job execution ran %s. Something seems wrong." : "Last job execution ran %s. Something seems wrong.",
    "Last job ran %s." : "Last job ran %s.",
    "Background job didn’t run yet!" : "Background job didn’t run yet!",
    "For optimal performance it's important to configure background jobs correctly. For bigger instances 'Cron' is the recommended setting. Please see the documentation for more information." : "For optimal performance it's important to configure background jobs correctly. For bigger instances 'Cron' is the recommended setting. Please see the documentation for more information.",
    "The cron.php needs to be executed by the system user \"%s\"." : "The cron.php needs to be executed by the system user \"%s\".",
    "To run this you need the PHP POSIX extension. See {linkstart}PHP documentation{linkend} for more details." : "To run this you need the PHP POSIX extension. See {linkstart}PHP documentation{linkend} for more details.",
    "As admin you can fine-tune the sharing behavior. Please see the documentation for more information." : "As admin you can fine-tune the sharing behavior. Please see the documentation for more information.",
    "Allow apps to use the Share API" : "Allow apps to use the Share API",
    "Enforce expiration date" : "Enforce expiry date",
    "Allow public uploads" : "Allow public uploads",
    "Always ask for a password" : "Always ask for a password",
    "Enforce password protection" : "Enforce password protection",
    "Allow resharing" : "Allow resharing",
    "Allow sharing with groups" : "Allow sharing with groups",
    "Restrict users to only share with users in their groups" : "Restrict users to only share with users in their groups",
    "Exclude groups from sharing" : "Exclude groups from sharing",
    "These groups will still be able to receive shares, but not to initiate them." : "These groups will still be able to receive shares, but not to initiate them.",
    "This text will be shown on the public link upload page when the file list is hidden." : "This text will be shown on the public link upload page when the file list is hidden.",
    "Default share permissions" : "Default share permissions",
    "Developed by the {communityopen}Nextcloud community{linkclose}, the {githubopen}source code{linkclose} is licensed under the {licenseopen}AGPL{linkclose}." : "Developed by the {communityopen}Nextcloud community{linkclose}, the {githubopen}source code{linkclose} is licensed under the {licenseopen}AGPL{linkclose}.",
    "Like our Facebook page" : "Like our Facebook page",
    "Follow us on Twitter" : "Follow us on Twitter",
    "Check out our blog" : "Check out our blog",
    "Subscribe to our newsletter" : "Subscribe to our newsletter",
    "Profile picture" : "Profile picture",
    "Upload new" : "Upload new",
    "Select from Files" : "Select from Files",
    "Remove image" : "Remove image",
    "png or jpg, max. 20 MB" : "png or jpg, max. 20 MB",
    "Picture provided by original account" : "Picture provided by original account",
    "Choose as profile picture" : "Choose as profile picture",
    "You are using <strong>%s</strong>" : "You are using <strong>%s</strong>",
    "Your phone number" : "Your phone number",
    "Your postal address" : "Your postal address",
    "It can take up to 24 hours before the account is displayed as verified." : "It can take up to 24 hours before the account is displayed as verified.",
    "Link https://…" : "Link https://…",
    "Twitter handle @…" : "Twitter handle @…",
    "Current password" : "Current password",
    "New password" : "New password",
    "Change password" : "Change password",
    "Public" : "Public",
    "installing and updating apps via the app store or Federated Cloud Sharing" : "installing and updating apps via the app store or Federated Cloud Sharing",
    "You need to set your user email before being able to send test emails." : "You need to set your user email before being able to send test emails.",
    "Nextcloud Talk for iOS" : "Nextcloud Talk for iOS",
    "Nextcloud Talk for Android" : "Nextcloud Talk for Android",
    "Close" : "Close",
    "All languages" : "All languages",
    "Everyone" : "Everyone",
    "The app will be downloaded from the app store" : "The app will be downloaded from the app store",
    "App update" : "App update",
    "Error: This app can not be enabled because it makes the server unstable" : "Error: This app can not be enabled because it makes the server unstable",
    "mail" : "mail",
    "Test email settings" : "Test email settings",
    "Expire after " : "Expire after ",
    "days" : "days",
    "Allow users to share via link" : "Allow users to share via link",
    "No display name set" : "No display name set",
    "For password reset and notifications" : "For password reset and notifications"
},
"nplurals=2; plural=(n != 1);");
